# Type Alias WidgetEmailsImapContent

type WidgetEmailsImapContent = {
emailsLimit?: boolean;
emailsLimitValue?: number;
emailsPromptStatus?: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetEmailsImap.ts:6

##### Index

### Properties

emailsLimit?
emailsLimitValue?
emailsPromptStatus?

## Properties

### `Optional` emailsLimit

emailsLimit?: boolean

- Defined in jamespot-user-api/src/types/widgets/widgetEmailsImap.ts:7

### `Optional` emailsLimitValue

emailsLimitValue?: number

- Defined in jamespot-user-api/src/types/widgets/widgetEmailsImap.ts:8

### `Optional` emailsPromptStatus

emailsPromptStatus?: string

- Defined in jamespot-user-api/src/types/widgets/widgetEmailsImap.ts:9